{% extends 'configuration/looking_for_property_request_reporter/looking_for_property_request_reporter_configuration.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('configuration/looking_for_property_request_reporter/faq') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('configuration/looking_for_property_request_reporter/faq') }}
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4">
            <div class="p-3">
                <div class="row">
                    <div class="col">
                        <h2 class="mb-3 fs-3">Information rund um die Integration des Gesuchsmelders</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <h5>Generelle Informationen</h5>
                        <p>
                            Der Gesuchsmelder dient der Meldung von leerstehenden oder leerfallenden Immobilien über ein
                            strukturiertes Formular in Ihrer städtischen Homepage. Eigentümer:innen von Immobilien können sich so
                            unterstützend an Sie wenden und ein Objekt melden, dass dann in LeAn weiterbearbeitet werden kann.
                        </p>
                        <p>
                            Sie können den Gesuchsmelder an jeder beliebigen Stelle in Ihre Homepage integrieren. Hierzu können
                            Sie den Einbettungscode (HTML und Javascript) nutzen, den Ihre IT-Administration in Ihre Webseite einbinden muss.
                            Darüber hinaus können Sie den Gesuchsmelder individuell nach Ihren persönlichen Wünschen anpassen.
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <h5>Festlegen von Nutzungsarten</h5>
                        <p>
                            Im Reiter <i>Nutzungsarten</i> können Sie bestimmen, welche Nutzungsarten über den Gesuchsmelder gemeldet werden dürfen.
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <h5>Festlegen von Pflichtfeldern</h5>
                        <p>
                            Im Reiter <i>Pflichtfelder</i> können Sie angeben, welche Daten durch die meldende Person zwingend angegeben werden müssen.
                            Nutzung, Objektadresse und Name der meldenden Person sind zwingend Pflichtfelder.
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <h5>Erklärung zum Datenschutz</h5>
                        <p>
                            Bitte passen Sie im Reiter <i>Datenschutz</i> die Muster-Datenschutzerklärung auf Ihre Kommune an.
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <h5>Anpassen der Farben</h5>
                        <p>
                            Im Reiter <i>Layout</i> können Sie zwei Hauptfarben wählen, um den Gesuchsmelder an das Look & Feel Ihrer Webseite anzupassen.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
